.gym-login{
    background-size: cover;

    
   


    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999)); Chrome, Safari 4+ */
    /* background-image: -webkit-linear-gradient(to right,  */
    /* #19e3b0 40%, #eee 20% 40%, #eee 40% 60%, #eee 60% 80%,  #eee 80%); Chrome 10-25, iOS 5+, Safari 5.1+ */
    /* background-image:    -moz-linear-gradient(to right,  */
    /* #19e3b0 40%, #eee 20% 40%, #eee 40% 60%, #eee 60% 80%,  #eee 80%); Firefox 3.6-15 */
    /* background-image:      -o-linear-gradient(to right,  */
    /* #19e3b0 40%, #eee 20% 40%, #eee 40% 60%, #eee 60% 80%,  #eee 80%); Opera 11.10-12.00 */
    background:         linear-gradient(to right,#19e3b0 40%, #eee 40%);
}
@font-face{
    font-family: font1;
    src:url(../fonts/fira-sans.medium.ttf);
}
@font-face{
    font-family: font2;
    src:url(../fonts/fira-sans.regular.ttf);
}
@font-face{
    font-family: font3;
    src:url(../fonts/Roboto-Regular.ttf);
}

body{
    font-family: font2;
}
.logo{
    position: relative;
    height: 60px;
    background: #e0e7ed;
    border-top-left-radius: 10px;
}
.logo img{
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 75%;
    max-height: 75%;
}
.login{
    background: linear-gradient(to right,#19e3b0 34.7%,#fff 1%, #fff 40%);
    border-radius: 10px;
    box-shadow: 0 19px 46px rgba(0, 0, 0, 0.17), 0 15px 24px rgba(0, 0, 0, 0.12);
    padding: 50px;
    margin-top:6%;
}
.login input{
    width:100%;
    border:none;
    background:#fff;
    padding-left: 10px;
    border:1px solid #ccc;
    border-radius: 0px;
    height:45px;
    font-size: 14px;
}
.login input:focus{
    outline: none;
}
.m-b-15{
    margin-bottom: 15px;
}
.login button{
    width: unset;
    margin: auto;
    padding: 0px 45px;
    background-color: #104a6b !important;
}
.login button:focus{
    box-shadow: none;
    outline: none;
}
.login .right{
    padding: 40px;
}
.login .right h2{
    text-align: center;
    font-family: font1;
    font-size: 25px;
}
.login .left{
    padding: 140px 20px;
}
.login button{
    background: #19e3b0 !important;
    color: #000 !important;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 100px;
    border-radius: 3px;
    font-family: font1;
    margin-top: 20px;
}
.login label{
    font-size: 16px;
    font-family: font1;
}
.login form{
    margin-top:20px;
}
.skin-blue{
    padding: 25px 50px;
    background: linear-gradient(to top right,#19e3b0 60%,#e0e7ed 20% 40%);
    background-attachment: fixed;
}
.skin-blue .inner{
    background: #fff;
    border-radius: 10px;
    padding: 0px;
}
.header{
    /* box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.16); */
    box-shadow: 0 0.125rem 0.3125rem rgba(0,0,0,.26);
    position: relative;
    z-index: 1;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #19e3b0;
}
.header .right ul li{
    text-align: right;
    padding-right: 20px;
    padding-top: 20px;
}
.header .right ul li a{
    color: #fff;
    text-decoration: none;
}
.header .right  .dropdown-menu{
    top: 18px !important;
    left: unset !important;
    background: #ff8071;
    border-radius: 0px;
    border: none;
}
.header .right .dropdown-menu li{
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
}
.user-menu{
    position: relative;
}
.header .right .dropdown-menu li a,.header .right .dropdown-menu li:focus a,.header .right .dropdown-menu li:hover a,.header .right .dropdown-menu li:focus a{
    background: none;
    padding:8px 20px;
    border: none;
    background-color: transparent !important;
    font-size: 14px;
    border-bottom: 1px solid #e85544;
    display: block;
    text-align: left;
    box-shadow: none;
    outline: none;
}
.header .right .dropdown-menu li:last-child a{
    border-bottom: none;
}
.navbar-nav > .user-menu > .dropdown-menu:after{
    border-bottom-color: #e0e7ed;
}
.leftside{
    /* position: fixed; */
    /* height: 100%; */
    background: #fff;
    width: 245px;
    box-shadow: 0 0 30px #d6d6d6;
    padding: 25px 25px;
    float: left;
    margin-bottom: 30px;

    height: 950px;
    overflow-y: auto;
}


.leftside::-webkit-scrollbar{
    background: rgb(224, 221, 221);
    width: 5px;
    border-radius: 10px;
}
.leftside::-webkit-scrollbar-thumb{
    
    
}
.main{
    background: #f9fafe;
    padding: 40px 20px 400px 20px;
}
.right-side{
    background-color: #f9f9f9;
    margin-left: 245px;
    padding: 0px 40px;
    overflow-y: auto;
}
.right-side::-webkit-scrollbar{
    background: #eee;
    width:8px;
    border-radius: 10px;
}
.leftside ul{
    padding: 0px;
}
.leftside ul li{
    list-style: none;
    text-align: center;
    padding: 17px 10px;
    border-bottom: 1px solid #ccc;
    /* background: linear-gradient(to top left,#c1bfbfa6 50%,#d3d3d399 50%); */
}
.leftside ul li:last-child{
    border-bottom: none;
}
.leftside ul li i{
    color: #ff8071;
    font-size: 40px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.leftside ul li a{
    color:#777;
    text-decoration: none;
    font-size: 16px;
}
.leftside ul li a span{
    font-size: 16px;
    letter-spacing: -0.5px;
}
.treeview{
    position: relative;
}
.treeview .dropdown-menu{
    top: 140px !important;
    width: 100%;
    background: #ff8071;
    border-radius: 0px;
    left: -1px !important;
    border: none;
    transform: none !important;
}
.treeview .dropdown-menu li{
    padding: 0px;
}
.treeview .dropdown-menu li a:hover{
    color: #ff8071;
    background: transparent;
    
}
.treeview p{
    margin: 0px;
    display: inline-flex;
}
.treeview p i{
    line-height: 26px;
    vertical-align: middle;
    font-size: 22px !important;
    color: #a5a9ad !important;
    margin-left: 5px;
}
.treeview .dropdown-menu li a,.treeview .dropdown-menu li a:hover{
    color: #fff;
    font-size: 14px;
    padding: 8px;
    display: block;
    background: #ff8071;
}
.right-side h1{
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-family: font3;
    background: #ff8071;
    padding: 10px;
    display: inline-block;
    position: relative;
    border-left: 5px solid #19e3b0;
}
.right-side h1:after{
    position: absolute;
    content: "";
    top: 0;
    right: -25px;
    border-top: 40px solid #ff8071;
    border-right: 25px solid transparent;
}
.right-side h1:before{
    position: absolute;
    content: "";
    top: 0;
    right: -25px;
    border-bottom: 40px solid #ff8071;
    border-right: 25px solid transparent;
}
.roots{
    margin-top:30px;
    margin-bottom: 30px;
}
.roots .inner{
    padding: 20px !important;
    text-align: center;
    border-radius: 0px !important;
    color: #fff;
    font-family: font2;
    border-radius: 5px !important;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.16), 0 15px 12px rgba(0, 0, 0, 0.11);
position: relative;
}
.roots .one{
    background-image: linear-gradient(to right, #ff8367, #ff6ca0) !important;
}
.roots .one:before{
    position: absolute;
    bottom: -23px;
    right: 0px;
    font-size: 75px;
    content: "\f007";
    color: #fff;
    opacity: 0.4;
    font-family: FontAwesome;
}
.roots .two:before{
    position: absolute;
    bottom: -23px;
    right: 0px;
    font-size: 75px;
    content: "\f156";
    color: #fff;
    opacity: 0.4;
    font-family: FontAwesome;
}
.roots .three:before{
    position: absolute;
    bottom: -23px;
    right: 0px;
    font-size: 75px;
    content: "\f043";
    color: #fff;
    opacity: 0.4;
    font-family: FontAwesome;
}
.roots .four:before{
    position: absolute;
    bottom: -23px;
    right: 0px;
    font-size: 75px;
    content: "\f040";
    color: #fff;
    opacity: 0.4;
    font-family: FontAwesome;
}
.roots .five:before{
    position: absolute;
    bottom: -23px;
    right: 0px;
    font-size: 75px;
    content: "\f06b";
    color: #fff;
    opacity: 0.4;
    font-family: FontAwesome;
}
.roots .two{
    background-image: linear-gradient(to right, #8e6fee, #4480c8) !important;
}
.roots .three{
    background-image: linear-gradient(to right, #39d0bf, #129bd2) !important;
}
.roots .four{
    background-image: linear-gradient(to right, rgb(17, 153, 142), rgb(56, 239, 125)) !important;
}
.roots .five{
    background-image: linear-gradient(to right, #00dbde 0%, #fc00ff 100%) !important;
}
.roots .inner h3{
    font-size: 40px;
}
.m-t-20{
    margin-top:20px;
}
.boxer{
    padding: 20px;
    background: #fff;
    /* box-shadow: 0 19px 38px rgba(0, 0, 0, 0.12), 0 15px 12px rgba(0, 0, 0, 0.08); */
    margin-bottom: 20px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0, 0, 0, 0.12);
    margin-top: 10px;
}
.box-header{
    background: #ff8071;
    text-align: center;
    padding: 10px;
    border: 1px solid #ff8071;
}
.box-header h3{
    font-size: 18px;
    font-family: font2;
    margin: 0px;
    color: #fff;
}
.boxer form{
    border: 1px solid #ff8071;
    border-top:none;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-bottom: 40px;
}
.boxer input{
    border:1px solid #bbb;
    width:100%;
    height:40px;
    padding-left: 10px;
    font-size: 14px;
    border-radius: 0px;
}
.boxer select{
    border:1px solid #bbb;
    width:100%;
    height:40px;
    padding-left: 10px;
    font-size: 14px;
    border-radius: 0px;color: #777;
}
.boxer select option{
    color: #777 !important;
}
.boxer input:focus,.boxer select:focus{
    outline: none;
    box-shadow: none;
}
.common-button .one,.common-button .one:focus,.common-button .one:hover{
background: #ff8071 !important;
color: #fff;
text-transform: uppercase;
font-size: 14px;
border:none;
padding: 10px 20px;
box-shadow: none;
}
.common-button input{
    width:unset;
    height: unset;
    border-radius: 3px;
}
.common-button button{
    background: transparent;
    border: none;
    color: #fff;
    border-radius: 3px;
    text-transform: uppercase;
    padding: 10px 20px;
}
.common-button button:focus{
    outline: none;
    border:none;
}
.common-button a{
    padding:12px 20px;
}
.common-button .two,.common-button .two:focus,.common-button .two:hover{
    background: #a29f9f !important;
color: #fff;
text-transform: uppercase;
font-size: 14px;
border:none;
padding: 12px 20px;
box-shadow: none;
border-radius: 3px;
}

.dataTables_empty{
    text-align: center;
    background: rgba(0,0,0,.075);
}

.pagination li a{
    background: #19e3b0;
    color: #fff;
    padding: 7px 10px;
    border-right: 1px solid #16abad;
    text-decoration: none;
}
.pagination li:last-child a{
    border-right:none;
}
div.dataTables_length select{
    margin-right:10px !important;
}
.links a{
    color: #fff;
    background: linear-gradient(to top left,#19e3b0 50%,#1db38d 50%);
    border-radius: 3px;
    padding: 8px 18px;
    display: block;
    margin-right: 10px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-table;
    box-shadow: inset 3px 2px 9px #2a6b5b;
    font-family: font1;
}
.links{
    display: flex;
    text-align: right;
}

    .roots .inside a:hover{
        text-decoration: none;
    }
    

    .table-whole table{
        border:1px solid #bbb !important;
    }
    .table-whole table thead th{
        font-weight: 100;
    font-family: font1;
    color: #e06051;
    font-size: 16px;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 10px;
    background: #ff80713b !important;
    }
    .table-whole table thead th:focus{
        outline: none;
    }
    .table-whole table tr td{
        border-right:1px solid #bbb;
        border-bottom:1px solid #bbb;
        font-size: 14px;
        padding: 10px;
        color: #666;
    }
    .table-whole table tr td a{
        color: #e06051;
        font-family: font1;
        text-decoration: none;
    }
    .table-whole table{
        margin-bottom: 20px;
    }
    .table-whole{
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        padding-bottom: 30px;
    }
    .table-whole table{
        width: 100%;
    }
    .table-whole td i{
        font-size: 22px;
    }
    .ion-clipboard{
        color: green !important;
        font-size: 22px !important;
    }
    table.dataTable{
        border-bottom: none !important;
        border-right: none !important;
    }
    .boxer label{
        font-family: font1;
    font-size: 16px;
    color: #777;
    }
    .filter .button{
text-align: center;
    }
    .filter .button input{
        color: #fff;
        background: #ff8071;
        border-radius: 3px;
        padding: 10px 20px;
        display: block;
        margin-right: 10px;
        text-transform: uppercase;
        text-decoration: none;
        width: unset;
        height: unset;
        border:none;
        margin: auto;;
        font-size: 16px;
    }
    .filter form{
        border:none;
        padding: 0px;
    }
    .m-b-20{
        margin-bottom: 20px;
    }
    input::-webkit-input-placeholder{
        color: #777;
        text-transform: capitalize;
    }
    select::-webkit-input-placeholder{
color: #777;
    }
    .important_star{
        color: red;
    }
    input[type="radio"]{
        width:13px;
        height:13px;
    }
    input[type="file"]{
        border:none;
    }
    input[type="file"]::-webkit-file-upload-button{
        background: #e3194c;
        color: #fff;
        border-radius: 3px !important;
        padding:10px 20px;
        border:none;
    }
    .new-button a{
        background: #a29f9f !important;
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        border: none;
        padding: 14px 20px;
        box-shadow: none;
        text-decoration: none;
        border-radius: 3px;
    }
    .new-button a button{
        background: none;
    border: none;
    text-transform: uppercase;
    color: #fff;
    }
    .new-button a button:focus{
        outline: none;
    }
    .new-button input{
        display: initial !important;
    }
    input[type="checkbox"]{
        width: 13px;
        height: 13px;
    }
    .login .logo{
        background: none !important;
    }
    .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
        width: 100%;
    }
    .bootstrap-select>.dropdown-toggle{
        border: 1px solid #bbb;
    width: 100%;
    height: 40px;
    padding-left: 10px;
    font-size: 14px;
    border-radius: 0px;
    }
    .bootstrap-select>.dropdown-toggle:focus{
        outline: none;
        box-shadow: none;
    }
    .dropdown-toggle::after{
        margin-left: 0.055em;
    }
    textarea{
        resize: none;
        width: 100%;
        padding-left: 10px;
        font-size: 14px;
    }
    textarea:focus{
        outline: none;
    }
    .common_form li{
        color: #777;
        font-size: 14px;
    }
    .common_form .left{
        color: #333;
        font-family: font1;
        font-size: 16px;
    }
    .m-b-10{
        margin-bottom: 10px;
    }
    .m-t-20{
        margin-top:20px;
    }
    .fixmenu{
        position: fixed;
        top:0;
        left:0;
        right:0;
        border-radius: 0px;
    }
    .fixmenu .logo{
        border-top-left-radius: 0px;
    }
    .excelButton{
background: linear-gradient(to right, rgb(0, 242, 96), rgb(5, 117, 230)) !important;
color: #fff !important;
text-decoration: none !important;border:none !important;
    }
    .pdfButton{
        background: linear-gradient(to right, rgb(249, 83, 198), rgb(185, 29, 115)) !important;
        color: #fff !important;
        text-decoration: none !important;
        border:none !important;
    }
    div.dt-buttons{
        float: unset !important;
        text-align: center;
    }
    .dataTables_paginate{
        /* background: #ccc; */
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 0px !important;
    }
    .dataTables_wrapper .dataTables_paginate .paginate_button.current{
        background: #19e3b0 !important;
        border: none !important;
    }